/* 
@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{
background-image: url("/images/moitruong.jpg");
background-size: cover;
background-repeat: no-repeat;
height: 100%;
font-family: 'Numans', sans-serif;

}

img {
filter: blur(8px) ;
-webkit-filter: blur(8px) ;
}

.container{
height: 100%;
align-content: center;
}

.card{
height: 370px;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: rgba(0, 0, 0, 0.6) !important;
}
.card2{
    height: 420px;
    margin-top: auto;
    margin-bottom: auto;
    width: 400px;
    background-color: rgba(0,0,0,0.5) !important;
    }
.social_icon span{
font-size: 60px;
margin-left: 10px;
color: #FFC312;
}

.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #c2c2c2;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: #b3b3b3;
width: 110px;
}

.login_btn:hover{
color: black;
background-color: white;
}

.links{
color: white;
}

.links a{
margin-left: 4px;
} */

.login-logo a {
    display: flex;
    align-items: center; /* Căn giữa logo và chữ */
    text-decoration: none;
}

.company-logo {
    width: 40px; /* Điều chỉnh kích thước logo */
    height: 40px;
    border-radius: 50%; /* Làm logo hình tròn */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.3); /* Đổ bóng */
    margin-right: 10px; /* Khoảng cách giữa logo và chữ */
}

.login-logo b {
    font-size: 28px; /* Tăng kích thước chữ QUAWACO */
    font-weight: bold;
    color: #2c3e50;
}

.login-subtext {
    font-size: 1.1rem; /* Chữ nhỏ hơn */
    color: #414141; /* Màu xám nhẹ */
    margin-top: 5px; /* Khoảng cách với chữ trên */
    text-align: center;
    letter-spacing: 1px;
}